.breadcrumb {
    padding: 0;
    margin: 0;
    background: transparent;
	line-height: 1;
}

.breadcrumb nav ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.breadcrumb nav ol li {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
	color: #34a0a2;
    font-weight: 500;
    padding: 18px 25px 18px 0;
    position: relative;
}
.breadcrumb nav ol li a{
	color: #aaa9a9;
}
.breadcrumb li .separator {
    font-family: FontAwesome;
    position: absolute;
    right: 6px;
    top: 13px;
    font-size: 20px;
    color: #aaa9a9;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.breadcrumb li .separator:after {
	content: "";
}

.breadcrumb li.last .separator {
    display: none ;
}